@charset "utf-8";
/* CSS Document */
/*----------------------------
company page
----------------------------*/
article .inner .ttl-area{
	text-align: center;
	margin-bottom: 40px;
}
article .inner .ttl-area h2 {
    display: inline-block;
    font-weight: bold;
    position: relative;
	font-size: 3.2rem;
	letter-spacing: .08em;
}
article .inner .ttl-area h2::before, article .inner .ttl-area h2::after {
    content: '';
    position: absolute;
    bottom: 0;
}
article .inner .ttl-area h2::before {
    width: 13px;
    height: 70px;
    left: -40px;
    background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
    transform: rotate(-15deg);
	    top: -10px;
}
article .inner .ttl-area h2::after {
    width: 14px;
    height: 70px;
    right: -40px;
    background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
    transform: rotate(15deg);
	    top: -10px;
}
article .inner .ttl-area h2 .line{
	background: linear-gradient(transparent 30%, transparent 70%,#fffb77 70%);
}
article .inner .lead{
	text-align: center;
}
article .inner .lead h3{
	font-weight: 700;
    font-size: 2.4rem;
	margin-bottom: 1rem;
}
article .inner .lead p span{
	color: #f44f1c;
}
.btn-wrap .btn-copy{
	    margin: 1rem;
	text-align: center;
}
.btn-wrap .btn a{
	background: #ffd814 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
    background-size: 25px;
	color: initial;
}
.btn-wrap .btn a:hover {
    background: #dbb804 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
	    background-size: 25px;
}
.btn-wrap p{
		text-align: center;
	margin: 1rem;
	font-weight: 700;
	}
/*.btn-wrap .btn-reserve a {
    background: var(--accentcolor);
    color: var(--mybrown);
    padding: 3px;
}
.btn-wrap .btn-reserve a {
    background: var(--accentcolor);
    color: var(--mybrown);
    padding: 3px;
}
.btn-wrap .btn-reserve a span {
    padding: 16px;
    transition: all .3s ease 0s;
    display: block;
    border: 1px solid #fff;
}
.btn-wrap .btn-reserve a:hover {
    background: var(--accentcolor);
}
.btn-wrap .btn-reserve a:hover span {
    border: 1px solid var(--mybrown);
}*/
.btn-login a{
color: var(--txtcolor);
background-color: #ffd814;
background-image: none;
}
.btn-login a:hover {
    background-color: #f1cc0e;
	background-image: none;
}
@media screen and (max-width: 767px){
article .inner .ttl-area {
    margin-bottom: 4.5%;
}
	article .inner .ttl-area h2 {
    font-size: 5.07vw;
}
	article .inner .ttl-area h2::before {
    width: 2vw;
    height: 8vw;
    left: -10%;
    top: 0px;
}
	article .inner .ttl-area h2::after {
    width: 2vw;
    height: 8vw;
    right: -10%;
    top: 0px;
}
	article .inner .lead h3 {
    font-size: 4.8vw;
    margin-bottom: 3%;
}
	article .inner .lead p{
		font-size: 4.20vw;
	}
}
/*----------------------------
each company page
----------------------------*/
.link-wrap .inner {
  padding: 0 4.5% 12%;
}
.link-wrap .flex-box {
  justify-content: space-around;
  align-items: top;
  flex-wrap: wrap;
}
.link-wrap h4 {
  font-weight: bold;
  margin-bottom: 15px;
  text-align: center;
}
.link-wrap .box1 a {
  background-color: #fbfbfb;
  padding: 5px;
  border: 1px solid #231815;
  width: 90%;
  align-items: center;
  margin: 0 auto 2em;
  background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 3%;
  background-size: 5vw;
  padding-right: 7vw;
	justify-content: space-between;
}
.link-wrap .box1 a:hover {
  opacity: 0.8;
}
.link-wrap .box1 a .img {
  width: 50%;
}
.link-wrap .box1 a .txt {
  width: 46%;
}
.link-wrap .btn {
  width: 100%;
  margin: 0 auto;
}
.link-wrap .inner > div {
  width: 100%;
  margin-bottom: 20px;
}
/*.link-wrap .btn-reserve a {
  color: var(--mybrown);
  background-color: var(--accentcolor);
}
.link-wrap .btn-reserve a:hover {
  background-color: #ddb447;
}*/
@media screen and (min-width: 768px) {
	.link-wrap .sp{
		display: none;
	}
	.link-wrap .pc{
		display: block;
	}
  .link-wrap .inner {
    width: 1000px;
    margin: 0 auto 160px;
    padding: 0;
  }
  .link-wrap .inner > div:not(.box1) {
    width: 47%;
	margin-bottom: 0;
  }
  .link-wrap .box1 a {
    width: 50%;
  }
  .link-wrap h4 {
    font-size: 2rem;
  }
  .link-wrap .box1 a {
    background: url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow.svg) no-repeat center right 15px;
    background-size: 25px;
    padding-right: 50px;
  }
}
@media screen and (max-width: 767px){
	.link-wrap .sp{
		display: block;
	}
	.link-wrap .pc{
		display: none;
	}
	.link-wrap .box1 a .txt p{
		font-size: 14px;
	}
	.plan .item-list .item .txt-area tr{
		display: flex;
	}
	.plan .item-list .item .txt-area td{
		width: 72%;
	}
	.plan .item-list .item .txt-area .area tr th {
    padding: 3% 0 0 2%;
}
}